@charset "UTF-8";



#main_wrapper > section > section {
  margin-bottom: 80px;
}

.price {
  color: #ff8600;
  font-size: 16px;
}

.price span {
  color: #303030;
  font-size: 10px;
  font-weight: normal;
}

hr {
  border-bottom: none;
  border-top: 1px solid #dbdbdb;
}

.note {
  font-size: 10px;
  margin-top: 5px;
}

/* ----- course_list ----- */
.course_list h3 {
  background-image: url(../img/facial_detail/subtitle_bg.png);
  font-size: 15px;
  height: 42px;
  padding-top: 10px;
  text-align: center;
  width: 680px;
}

.course_list > .clearfix > .float_r {
  width: 440px;
}

.course_list p {
  margin: 0;
}

.course_list .course_detail {
  background-color: #f1f1f1;
  border-radius: 5px;
  margin-top: 20px;
  padding: 10px;
}

.course_list .course_detail div {
  background-color: #b3a1a1;
  border-radius: 5px;
  color: #fff;
  padding: 5px;
  text-align: center;
}

.course_list .course_detail p + div {
  margin-top: 10px;
}

.course_list .option_title {
  font-size: 11px;
  margin-top: 10px;
}

.course_list .option {
  background-color: #f1f1f1;
  border-radius: 5px;
  font-size: 14px;
  line-height: 14px;
  padding: 10px 10px 7px;
}

.course_list > div.clearfix:not(:nth-child(2)) {
  margin: 20px 0;
}

.course_list .item_title {
  font-size: 16px;
  font-weight: bold;
}

.course_list .course_detail + .item_title,
.course_list .price + .item_title {
  margin-top: 20px;
}

.course_list .price + .course_detail {
  margin: 5px 0 0;
}




#course_05 > div > div > img,
#course_07 > div > div > img {
  margin: 10px 0;
}



/* ----- teigaku ----- */
#teigaku h3 {
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 8px;
}

#teigaku > div {
  border: 1px solid #c9c9c9;
  padding: 15px;
}

#teigaku > div:first-of-type {
  margin-bottom: 20px;
}

#teigaku > div > *:first-child {
  font-size: 14px;
  font-weight: bold;
}

#teigaku > div > p {
  margin: 10px 0 0;
}

#teigaku > div.red > p {
  color: #bb2121;
}

#teigaku > div.red > p span {
  color: #666;
}



/* ----- option ----- */
#option h3 {
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 8px;
}

#option ul {
  margin: 10px 0 0;
  padding: 0;
}

#option li {
  padding: 10px 10px 7px;
}

#option li:nth-child(2n+1) {
  background-color: #f3f2ee;
}

#option li .float_l {
  font-size: 14px;
  font-weight: bold;
}

#option hr {
  margin: 0;
}



